@font-face {
    font-family: 'Anybody Condensed';
    src: url('fonts/AnybodyCondensed-Black.woff2') format('woff2'),
    url('fonts/AnybodyCondensed-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Anybody Condensed';
    src: url('fonts/AnybodyCondensed-Bold.woff2') format('woff2'),
    url('fonts/AnybodyCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Anybody Condensed';
    src: url('fonts/AnybodyCondensed-Light.woff2') format('woff2'),
    url('fonts/AnybodyCondensed-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Anybody Condensed';
    src: url('fonts/AnybodyCondensed-Regular.woff2') format('woff2'),
    url('fonts/AnybodyCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Anybody Condensed';
    src: url('fonts/AnybodyCondensed-Medium.woff2') format('woff2'),
    url('fonts/AnybodyCondensed-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@fo|nt-face {
    font-family: 'Anybody Condensed';
    src: url('fonts/AnybodyCondensed-SemiBold.woff2') format('woff2'),
    url('fonts/AnybodyCondensed-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Bad Script';
    src: url('fonts/BadScript-Regular.woff2') format('woff2'),
    url('fonts/BadScript-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('fonts/Gilroy-Regular.woff2') format('woff2'),
    url('fonts/Gilroy-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('fonts/Gilroy-Medium.woff2') format('woff2'),
    url('fonts/Gilroy-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy-bold';
    src: url('fonts/Gilroy-Bold.woff2') format('woff2'),
    url('fonts/Gilroy-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



html {
    font-family: 'Anybody Condensed', -apple-system, system, Georgia, sans-serif;
}
* {
    font-weight: 300;
    box-sizing: border-box;
}
.script-type {
    font-family: 'Bad Script', serif, Georgia!important;
}
.active {
    font-weight: bold;
}
.bold {
    font-weight: bold!important;
}
.bold * {
    font-weight: bold!important;
}
.regular {
    font-weight: normal!important;
}
.regular * {
    font-weight: normal!important;
}
.medium {
    font-weight: 500!important;
}
.medium * {
    font-weight: 500!important;
}
.semi-bold {
    font-weight: 600!important;
}
.semi-bold * {
    font-weight: 600;
}
.boldest {
    font-weight: 900!important;
}

.boldest * {
    font-weight: 900!important;
}

.slider-title,.slider-title * {
    font-weight: bold!important;
}
.slider-paragraph, .slider-paragraph * {
    font-weight: normal!important;
}
.text-p {
    font-family: 'Gilroy', system, serif!important;
    letter-spacing: -0.5px!important;
}
.text-p * {
    font-family: 'Gilroy', system, serif!important;
    letter-spacing: -0.5px!important;
}
.text-strong {
    font-family: 'Gilroy-bold', system, serif!important;
    letter-spacing: -1px!important;
}
.text-strong *{
    font-family: 'Gilroy-bold', system, serif!important;
    letter-spacing: -1px!important;
}
#flecha_inicio {
    will-change: transform;
    animation: jump-arrow 1.5s infinite ease-in-out alternate;
}
#flecha_fin {
    will-change: transform;
    animation: jump-arrow-inverse 1.5s infinite ease-in-out alternate;
}
.scrollbar-hide::-webkit-scrollbar {
    display: none;
}
.scrollbar-hide {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

@keyframes jump-arrow {
    from {
        transform: translateY(0) translateX(0);
    }
    to {
        transform: translateY(-1%) translateX(-1%);
    }
}

@keyframes jump-arrow-inverse {
    from {
        transform: translateY(0) translateX(0);
    }
    to {
        transform: translateY(0.5%) translateX(0.5%);
    }
}

